Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229842 - globbing broken
Summary: globbing broken
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-02-23 19:13 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-24 08:07:22 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-02-23 19:13:13 UTC
Description of problem:

The glob fails:

[root@nostromo ~]# yum install scim-tables\*
Loading "installonlyn" plugin
Loading "skip-broken" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
No Match for argument: scim-tables*
Nothing to do

But:

[root@nostromo ~]# yum install scim-tables-additional
Loading "installonlyn" plugin
Loading "skip-broken" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
Checking deps for scim-tables-additional.i386 0-0.5.7-1.fc7 - u
--> Processing Dependency: scim-tables = 0.5.7 for package: scim-tables-additional
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for scim-tables.i386 0-0.5.7-1.fc7 - u
--> Processing Dependency: libscim-1.0.so.8 for package: scim-tables
--> Processing Dependency: scim for package: scim-tables
...

Version-Release number of selected component (if applicable):

yum-3.1.2-1.fc7

Comment 1 Seth Vidal 2007-02-24 08:06:41 UTC
fixed, broken regex. thanks.


Comment 2 Seth Vidal 2007-02-24 08:07:22 UTC
fixed, broken regex. thanks.


Note You need to log in before you can comment on or make changes to this bug.